Subject: Fwd: IREA Monthly eBill
From: Bob Armstrong <[email-masked]>
To: Residential Services <[email-masked]>
Date: Mon, 25 Jan 2021 14:26:05 -0700

Tony ,

I want the power in the stable turned off .

Also , we have to get smart accounting monitors in each of the
circuit panals .

It's not fair to have everybody having to subsidize 100's of
dollars of use .

BobA

-------- Forwarded Message --------

Subject:

IREA Monthly eBill

Date:

Mon, 25 Jan 2021 11:52:37 -0600

From:

IREA <[email-masked]>

Reply-To:

IREA <[email-masked]>

To:

[email-masked]

Your
IREA eBill is ready!

ROBERT ARMSTRONG

Account Number ending in:
5787

Make an Instant Payment:

Pay the full amount using the same payment
method details you used for your last bill
payment.

Total
Amount Due:

$708.26

Account Number ending in:
5792

Make an Instant Payment:

Pay the full amount using the same payment
method details you used for your last bill
payment.

Total
Amount Due:

$18.16

To view your eBill:

•

Open the PDF
attachment in Acrobat Reader to
view your bill

•

Provide the first
five digits of your mailing
address ZIP code to open the
document

Trouble viewing the
attachment? Click to download
Adobe Acrobat Reader

If you have any questions, please call a
Customer Service Representative at any of

your IREA offices listed below. As always,
we look forward to serving you.

Sincerely,

IREA Customer Service

Want news that matters to
YOU? Click on the Watts and Volts link
above

IREA

Sedalia Headquarters: 303-688-3100
or 800-332-9540

Conifer District Office: 303-674-6879

Strasburg District Office:
303-622-9231

Woodland Park District Office:
719-687-9277

Email: [email-masked]

Please
add [email-masked]
to your address book.

Unsubscribe Instructions

This email was sent to [email-masked].
If you do not wish to receive
these emails please unsubscribe.

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--